@charset "utf-8";

/*-------------------------------------------*/
/*	共通設定
/*-------------------------------------------*/

/* リンクカラーなど
----------------------------------*/
a:link,
a:visited {
	color: #000;
	text-decoration: underline;
}
a:hover,
a:active {
/*	color: #F50;*/
	color: #AAA;
	text-decoration: none;
}
span.nowrap { white-space: nowrap; }

/*-------------------------------------------*/
/*	記事設定
/*-------------------------------------------*/
section {
	overflow: hidden;
}
.post_box {
	overflow: hidden;
	margin-bottom: 100px;
}

.text-box {
	margin: 1.0em 1.0em 2.0em;
}
.waku {
	display: inline-block;
	border: 2px solid #AC8;
	border-radius: 5px;
	margin: 1.0em;
	padding: 1.0em;
}
.center > .waku {
	background: #F9FFEE;
	margin-top: 3.0em;
	text-align: left;
}


/* リスト
------------------ */
.post_box ul,
.post_box ol {}
.post_box ul li {
	list-style-position: outside;
	list-style-type: disc;
	margin-left: 2em;
}
.post_box ul.list_ci > li,
.post_box ul li.list_ci {
	list-style-position: outside;
	list-style-type: circle;
	margin-left: 2em;
}
.post_box ul.list_sq > li,
.post_box ul li.list_sq {
	list-style-position: outside;
	list-style-type: square;
	margin-left: 2em;
}
/*.post_box ul.list_img > li,
.post_box ul li.list_img {
	list-style-position: outside;
	margin-left: 2em;
	list-style-image: url(images/list01.png);
	line-height: 30px;
}*/
.post_box ul.list_img > li,
.post_box ul li.list_img {
	margin-left: 2em;
	list-style:none;
	position: relative;
}
.post_box ul.list_img > li::before,
.post_box ul li.list_img::before {
	content: url(images/list01.png);
	position: absolute;
	top: 0.25em;
	left: -1.75em;
}
.post_box ol li {/* アラビア数字（1,2,3） */
	list-style-position: outside;
	list-style-type: decimal;
	margin-left: 2em;
}
.post_box ol.list_cjk > li,
.post_box ol li.list_cjk {/* 漢数字（一、二、三） */
	list-style-position: outside;
	list-style-type: cjk-ideographic;
	margin-left: 2em;
}
.post_box ol.list_roman > li,
.post_box ol li.list_roman {/* 大文字ローマ数字（I,II,III） */
	list-style-position: outside;
	list-style-type: upper-roman;
	margin-left: 2em;
}
.post_box ol.list_roman_lo > li,
.post_box ol li.list_roman_lo {/* 小文字ローマ数字（i,ii,iii） */
	list-style-position: outside;
	list-style-type: lower-roman;
	margin-left: 2em;
}
.post_box ol.list_alph > li,
.post_box ol li.list_alph {
	list-style-position: outside;
	list-style-type: upper-alpha;
	margin-left: 2em;
}
.post_box ol.list_alph_lo > li,
.post_box ol li.list_alph_lo {
	list-style-position: outside;
	list-style-type: lower-alpha;
	margin-left: 2em;
}
.post_box ol.list_maru_num {
	position: relative;
}
.post_box ol.list_maru_num > li {
	list-style: none;
	list-style-position: outside;
	margin-left: 1.0em;
	padding-left:1.5em;
}
.post_box ol.list_maru_num > li span {
	position: absolute;
	left: 0.75em;
	display: block;
	width: 1.5em;
	height: 1.5em;
	margin: 0.2em 0;
	padding: 0;
	font-size: 80%;
	line-height: 1.6;
	border: 1px solid #000;
	border-radius: 50%;
	text-align: center;
}
.post_box ul li ul li {
	list-style-position: outside;
	list-style-type: circle;
	margin-left: 2em;
}

.post_box ul li.list_none,
.post_box ul.list_none > li,
.post_box ol li.list_none,
.post_box ol.list_none > li {
	list-style: none;
	margin-left: 0;
}


/* 定義リスト
------------------ */
.post_box dl {}
.post_box dt {}
.post_box dd {}
.post_box dl.over_flow { overflow: hidden; }
.post_box dl.over_flow > dt { float: left; }

@media only screen and (max-width: 640px){
 .post_box dl.over_flow { overflow: hidden; }
 .post_box dl.over_flow > dt {
	float: none;
	font-weight: bold;
 }
 .post_box dl.over_flow > dd {
	margin-left: 1.5em;
 }
 .post_box dl.over_flow > dd { margin-bottom: 1em; }
}

/* 上付、下付（平方メートルなどで使用）
------------------ */
.post_box sup,
.post_box sub {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
.post_box sup {
	top: -0.5em;
}
.post_box sub {
	bottom: -0.25em;
}


/* 画像
------------------ */
img {
	width: auto;
	max-width: 100%;
	height: auto;
}
a:hover img,
a:active img {
	opacity: 0.5;
}


/* テーブル
------------------ */
.post_box table {
	width: 96%;
	empty-cells: show;
	margin-left: 2%;
	margin-right: 2%;
}
.post_box table.w100p {
	width: 100%;
	margin-left: 0;
	margin-right: 0;
}
.post_box caption {
	display: none;
}
.post_box table th,
.post_box table td {
  padding: 7px 10px 5px;
  border-bottom: 2px solid #DDD;
	vertical-align: top;
}
.post_box table thead th {}
.post_box table tbody th {}
.post_box table .nowraps {
	white-space: nowrap;
}
.post_box table.bo-all th,
.post_box table.bo-all td {
}
@media only screen and (max-width: 640px){
 .post_box table.tbl_v2 thead {
	display: none;
 }
 .post_box table.tbl_v2,
 .post_box table.tbl_v2 tbody,
 .post_box table.tbl_v2 tr,
 .post_box table.tbl_v2 tr th,
 .post_box table.tbl_v2 tr td {
	display: block;
	border: none;
	text-align: left;
	padding-top:0;
	padding-bottom: 0;
 }
 .post_box table.tbl_v2 tr {
	padding-top: 0.5em;
	padding-bottom: 1.5em;
 }
 .post_box table.tbl_v2 tr > *:first-child {
	background: #CEA;
	margin-bottom: 5px;
	padding: 3px 10px;
	display: inline-block;
 }
 .post_box table.tbl_v2 tr > *:not(:first-child) {
	padding-left: 2.0em;
 }
}
.post_box table.tbl-mini {
	width: auto;
	margin: 0 auto;
}
.post_box table.tbl-mini.left {
	margin: 0 20px;
}


/* 要素を横並び
------------------ */

/* 横幅を並べる要素の数で分割 */
.flex-box,
.flex-box-md,
.flex-box-col6,
.flex-box-col6-md {
	width: 100%;
	display: flex;
}
.flex-box-md {
	align-items: center;
}
.flex-box > div,
.flex-box-md > div {
	width: 100%;
}

@media only screen and (max-width: 820px){/* 要素を縦に再配置 */
  .flex-box,
  .flex-box-md,
  .flex-box-col6,
  .flex-box-col6-md {
	flex-direction: column;
	gap: 50px;
  }

}


/* リンク関係
----------------------------------*/

/* 画像付きリンク */
.left_link a,
a.left_link {
	padding: 3px;
	clear: both;
	background: url(images/list01.png) 0 50% no-repeat;
	padding-left: 25px;
}

/* moreリンクボタン */
.more_link {
	display: block;
	margin-top:10px; 
	margin-bottom: 10px;
	overflow: hidden;
	font-size: 90%;
}
.more_link a {
	text-align: center;
	display: inline-block;
	text-decoration: none;
	margin: 5px;
	padding: 3px 5px 2px;
	color: #fff;
	background: #449900;
	border-radius: 500px;
	padding: 0.5em 3.0em 0.5em 2.0em;
	position: relative;
}
.more_link a::before,
.more_link a::after {
	content: "";
	width: 0.5em;
	height: 2px;
	background: #FFF;
	position: absolute;
	top: 50%;
	right: 1.25em;
}
.more_link a::before {
	transform: rotate(45deg) translateY(-0.25em);
}
.more_link a::after {
	transform: rotate(-45deg) translateY(0.25em);
}
.more_link a:hover,
.more_link a:active {
	opacity: 0.5;
}

/* リンクボタン */
.btn_link a,
a.btn_link {
	display: inline-block;
	overflow: hidden;
	margin-top: 10px;
	margin-bottom: 15px;
	position: relative;
	padding: 5px 10px 3px;
	color: #000;
	text-decoration: none;
	cursor: pointer;
	border :none;
	background: linear-gradient(to bottom, #DEB, #9D5);
	box-shadow: 2px 2px 3px #777;
}
.btn_link a:hover,
a.btn_link:hover {
	opacity: 0.7;
	box-shadow: 0px 0px 5px #999;
}


/* 画像
----------------------------------*/
.center,
.aligncenter { text-align: center; }
.alignleft { text-align: left; }
.alignright { text-align: right; }
img.aligncenter { clear: both; display: block; margin: 5px auto; }
img.alignright { margin: 5px 0px 15px 15px; float:right; }
img.alignleft { margin: 5px 15px 15px 0px; float:left; }
@media only screen and (max-width: 640px){
 img.aligncenter {
	 width: 96%;
	 margin: 5px 2%;
 }
 img.alignright {
	 width: 96%;
	 margin: 5px 2%;
	 display: block;
	 float: none;
 }
 img.alignleft {
	 width: 96%;
	 margin: 5px 2%;
	 display: block;
	 float: none;
 }
}

.gallery-caption,
.wp-caption {
	text-align: center;
}
.wp-caption img {}
.wp-caption p.wp-caption-text {
	color: #666;
	font-size: 90%;
	margin: 5px;
	padding-bottom: 0;
}
.wp-smiley {
	margin: 0;
}
@media only screen and (max-width: 640px){
 .gallery-caption,
 .wp-caption {
	 width: 96%;
	 text-align: center;
 }
 .wp-caption img {
	 width: 100%;
	 height: auto;
 }
}

/* 投稿ナビゲーション
----------------------------------*/
.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}
/* お知らせのページ移動用ボタン */
.nav-links {
  margin: 20px auto 0px;
  line-height: 2em;
  text-align: center;
}
a.page-numbers,
.nav-links .current {
	color: #333333;
	padding: 2px .4em;
	background: #FFFFFF;
	border:solid 1px #999999;
}
a.page-numbers:hover {
	color: #000099;
	background: #AADDFF;
}
.nav-links .current {
	color: #FFF;
	background: #5599FF;
	border-color: #5588AA;
}
.nav-links .next,
.nav-links .prev {
	border: 0;
	background: transparent;
	text-decoration:underline;
}
.nav-links .next:hover,
.nav-links .prev:hover {
	color: #00F;
	background: transparent;
	text-decoration: none;
}


/* フォトフレーム風の枠 */
img.waku {
	border: 2px solid #468;
	padding: 3px;
}

